Dropped platform support

This topic describes changes in TrueSight Capacity Optimization 11.0 in terms of level of support for both managed platforms and components of the TrueSight Capacity Optimization infrastructure.

Gateway Server and Capacity Agents 

Following operating systems are not supported for Gateway Server and Capacity Agents from version 11.0.00:

Operating System
Version

Linux Cent OS

6.6, 7.1
Red Hat Enterprise Linux6.6, 7.1
Oracle Linux6.6, 7.1

ETL connectors

From TrueSight Capacity Optimization version 11.0, support for the following software for the ETL connector is discontinued:

ETL connectorDropped software versionReference topic (Supported software versions)
OpenStack API Extractor ServiceOpenStack version LibertyOpenStack - OpenStack API Extractor Service


Was this page helpful? Yes No Submitting... Thank you

Comments